Subject: [os2genau_digest] No. 1177
From: Digest <deadmail>
To: "OS/2GenAu Digest"<deadmail>
Date: Tue, 30 Aug 2005 00:02:28 EST-10EDT,10,-1,0,7200,3,-1,0,7200,3600

**************************************************
Monday 29 August 2005
 Number  1177
**************************************************

Subjects for today
 
1   Anyone remember VoiceType in Warp 4? : John Angelico" <talldad at kepl dot com dot au>
2  Re:  Anyone remember VoiceType in Warp 4? : Voytek Eymont" <voytek at sbt dot net dot au>
3  Re:  Anyone remember VoiceType in Warp 4? : Kev <kdownes at tpg dot com dot au>
4  Re:  Anyone remember VoiceType in Warp 4? : Ed Durrant <edurrant at bigpond dot net dot au>

**= Email   1 ==========================**

Date:  Sun, 28 Aug 2005 00:16:58 +1000 (AEST)
From:  "John Angelico" <talldad at kepl dot com dot au>
Subject:   Anyone remember VoiceType in Warp 4?

Hi all.

Will report shortly on results of ThinkPad thinking.

I have just had a serendipitous thought (yeah, yeah, I know - dangerous
habit!)

Whatever happened to VoiceType and VoiceNavigation from Warp 4?

Is it still shipped with eCS?

Does it still work? 

Would it be helped by the mammoth increase in CPU performance and HDD
capacity etc?

Anyone (still) using it?

Best regards
John Angelico
OS/2 SIG
os2 at melbpc dot org dot au or 
talldad at kepl dot com dot au
___________________

----------------------------------------------------------------------------------

**= Email   2 ==========================**

Date:  Mon, 29 Aug 2005 10:21:21 +1000 (EST)
From:  "Voytek Eymont" <voytek at sbt dot net dot au>
Subject:  Re:  Anyone remember VoiceType in Warp 4?

John Angelico wrote:

> Whatever happened to VoiceType and VoiceNavigation from Warp 4?
> Is it still shipped with eCS?
> Does it still work?
> Would it be helped by the mammoth increase in CPU performance and HDD
> capacity etc?
> Anyone (still) using it?

no, but i have a VTD PC card adapter, fwiw

-- 
Voytek

----------------------------------------------------------------------------------
 
**= Email   3 ==========================**

Date:  Mon, 29 Aug 2005 10:55:37 +0800
From:  Kev <kdownes at tpg dot com dot au>
Subject:  Re:  Anyone remember VoiceType in Warp 4?

Hi  ya John

Yep, it shiped with all versions of eCS (at least all the versions up to 
1.2).  I played with it for a few months on 1.1 and 1.2, and it appeared 
to work fine.   It was smooth, quick and responsive on my AMD 3200+ 
witha gig of RAM.  I just didn't have any real need for it, hence 
couldn't be bothered trainig it any further than about 94% accurate for 
my voice.  If my (and Coiln Wheat's) experience on Warp4 was anything to 
go by, then it could become very accurate indeed with time, use and 
training.

Cheers
Kev

John Angelico wrote:
> Hi all.
> 
> Will report shortly on results of ThinkPad thinking.
> 
> I have just had a serendipitous thought (yeah, yeah, I know - dangerous
> habit!)
> 
> Whatever happened to VoiceType and VoiceNavigation from Warp 4?
> 
> Is it still shipped with eCS?
> 
> Does it still work? 
> 
> Would it be helped by the mammoth increase in CPU performance and HDD
> capacity etc?
> 
> Anyone (still) using it?
>  
> 
> Best regards
> John Angelico
> OS/2 SIG
> os2 at melbpc dot org dot au or 
> talldad at kepl dot com dot au
> ___________________
> 

>  

> 
> 
> 

-- 
=========================
Kev Downes
kdownes at tpg dot com dot au  ph 0404 7 0808 2
We use and recommend Xandros 3.0.2
=========================
There are 10 types of people ...
    ... those who understand binary, and those who don't!
=========================
"Jesus Christ is the centre of everything and the object of everything;
He who does not know him, knows nothing of the order of the world
and nothing of himself."             Blaise Pascal
=========================
----------------------------------------------------------------------------------

**= Email   4 ==========================**

Date:  Mon, 29 Aug 2005 18:13:02 +1000
From:  Ed Durrant <edurrant at bigpond dot net dot au>
Subject:  Re:  Anyone remember VoiceType in Warp 4?

John Angelico wrote:

>Hi all.
>
>Will report shortly on results of ThinkPad thinking.
>
>I have just had a serendipitous thought (yeah, yeah, I know - dangerous
>habit!)
>
>Whatever happened to VoiceType and VoiceNavigation from Warp 4?
>
>Is it still shipped with eCS?
>
>Does it still work? 
>
>Would it be helped by the mammoth increase in CPU performance and HDD
>capacity etc?
>
>Anyone (still) using it?
> 
>
>Best regards
>John Angelico
>OS/2 SIG
>os2 at melbpc dot org dot au or 
>talldad at kepl dot com dot au
>___________________
>
>  
>
Yes it still ships with eComStation 1.2

Cheers/2

Ed.
----------------------------------------------------------------------------------